<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Jionet" mcc="405" mnc="871" apn="Jionet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="405" mnc="871" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
